extends Node

var explosion = preload("res://Effects/brown_explosion.tscn")

func spawn(location: Vector2):
	var instance = explosion.instantiate()
	instance.position = location + Vector2(0.0, -11.0)
	get_parent().add_child(instance)
